Subject: [amos-list] Re: Bringing Amos to Front
From: Palle Larsen <[email-masked]>
To: [email-masked]
Date: Fri, 20 Aug 1999 22:11:20 +0200

Hi Declan!

Den 20-Aug-99 skrev Declan Gorman:

DG> From: "Declan Gorman" <[email-masked]>
DG> 
DG> I am looking for a way to bring AMOSPro to the front when it gets locked
DG> behind the workbench screen and for some reason the Amiga+A key
DG> combination does not work. I tried to compile a small program that
DG> contained the line 'Amos To Front' but when executed my Amiga crashes.
DG> 
DG> Does anyone have something that could help me out.  Thanks.

Have you tryed ams??? it's a part of the gui.ext I think, but
it's rater smaal so I've included it, hope not it's to big a
problem.

-- 
Best Wishes
         Palle Larsen
                   _\|/_
                   (6_6)
              ___oOO(")OOo______________

 E-Mail: [email-masked]
 H-Page: http://p.larsen.homepage.dk/

 ICQ: 15538608   Nick: SkodSoft

Common sense is the collection of prejudices acquired by age eighteen.
-- Albert Einstein